:root {
  --green: #017569;
  --text: #525252;
  --heading: #121212;
  --light-green: #017569;
  --white: #ffffff;
}

/* ============================== GLOBAL STYLING ============================== */
body{
  overflow-x: hidden !important;
}
p:last-child {
  margin-block-end: 0px !important;
  margin-bottom: 0px !important;
}
::-webkit-scrollbar {
  width: 12px;
}
::-webkit-scrollbar-track {
  background-color: #f9f9f9;
}
::-webkit-scrollbar-thumb {
  background-color: var(--green);
  border-radius: 5px;
}
.elementor-widget-button .elementor-button {
  transition: all 0.6s ease !important;
}
.elementor-widget-button .elementor-button:hover {
  transform: scale(1.05);
}
input:focus,
textarea:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--blue);
}